curl --request POST \
--url https://api.myscalev.com/v3/orders/upload-receipt \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file'{
"data": [
{
"id": 123,
"order_id": "<string>",
"shipment_receipt": "<string>"
}
],
"is_paginated": false
}Requires the order:update machine scope. Upload file to update shipment receipts (tracking IDs) for multiple orders. Template file can be downloaded from the link here: https://app.scalev.id/example/receipt_template.csv.
curl --request POST \
--url https://api.myscalev.com/v3/orders/upload-receipt \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: multipart/form-data' \
--form file='@example-file'{
"data": [
{
"id": 123,
"order_id": "<string>",
"shipment_receipt": "<string>"
}
],
"is_paginated": false
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Receipt upload